Subject: FW: requested historical extract
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Feb 2002 14:03:18 -0800 (PST)

PWC has now completed loading the Truequote data into the templates for the basis curves which we were able to cross reference.  Sorry, but it appears that they are having some issues with the index quotes, but I will keep you posted.  I will be passing out an updated list with the cross references so that you can quickly identify which curves now have Truequote in them.  These curves are now available so that you can begin shaping and revising them.  As you complete the curves, please remember to update the status report so that PWC can begin taking a look at the completed work.  The progress report has been modified to include a field for quotes entered as well as when the revisions are completed by each trader.
 
Also,  Tim has listed below the contact and phone number of the Truequote representative if you would like to contact him to see if you can more easily match up the remaining Truequote curves with the Enron curves.
 
Thanks for you help!
 
Kathy

-----Original Message-----
From: Bowler, Tim 
Sent: Tuesday, February 26, 2002 3:42 PM
To: Kelly, Katherine L.
Cc: McMichael Jr., Ed; Smith, Mark Allan; Gronningsater, Eric
Subject: FW: requested historical extract

Kathy,
 
The True Quote contact is Trevor Atkins.  He'd be the best person for the traders to speak with in order to clear-up curve matching issues between Enron curves and True Quote curves.
 
Tim
 
-----Original Message-----
From: Considine, Keith 
Sent: Friday, February 22, 2002 9:43 AM
To: Bowler, Tim; Barone, Michael
Subject: FW: requested historical extract

Here's the data from Truequote.  
-----Original Message-----
From: Trevor Atkins [mailto:[email-masked]]
Sent: Friday, February 22, 2002 8:33 AM
To: Considine, Keith
Subject: requested historical extract

Keith,

Please find attached the report that you requested.  I am leaving shortly for an off-site meeting, but if you have any questions, I will be in the office first thing Monday morning.

Best,

Trevor L Atkins

Trevor L. Atkins 
Project Manager 
True Quote, LLC 
Work (800) 327-1499 
Direct (502)-212-4912 

[email-masked] <mailto:[email-masked]>
[email-masked] <mailto:[email-masked]>